Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PolicyFactory_Registry.cpp File Reference

`#include "PolicyFactory_Registry.h"`
`#include "PortableInterceptorC.h"`
`#include "ORB_Constants.h"`

Include dependency graph for PolicyFactory_Registry.cpp:

## Functions
const char * | get_rcsid_tao_PolicyFactory_Registry (const char *)
## Variables
const char * | rcsid_tao_PolicyFactory_Registry = get_rcsid_tao_PolicyFactory_Registry ( rcsid_tao_PolicyFactory_Registry )

## Function Documentation

const char* get_rcsid_tao_PolicyFactory_Registry | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_PolicyFactory_Registry = get_rcsid_tao_PolicyFactory_Registry ( rcsid_tao_PolicyFactory_Registry )`[static]`